OVERLAY_SET_CANVAS_ATTRIBUTES(3)

EXPERIMENTAL_FUNC
overlay_set_canvas_attributes - Set the canvas attributes for overlay list display.

SYNOPSIS
#include <karma_overlay.h>

void overlay_set_canvas_attributes

(KWorldCanvas canvas, ...)

DESCRIPTION
Set the canvas attributes for overlay list display.

canvas
    The world canvas object.

... The optional list of parameter attribute-key attribute-value pairs must follow. This list must be terminated with the value OVERLAY_CANVAS_ATT_END. See <-overlay_CANVAS_ATTRIBUTES-> for a list of defined attributes.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/